AMD(4)

NAME
amd - amd53c974 PCI SCSI driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device scbus
device amd

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    amd_load="YES"

DESCRIPTION
The amd driver provides support for the amd53c974 based SCSI cards.

HARDWARE
Controllers supported by the amd driver include:

•   MELCO IFC-DP (PC-98)
•   Tekram DC390
•   Tekram DC390T

SEE ALSO
cd(4), ch(4), da(4), intro(4), sa(4), scsi(4)

AUTHORS
The amd driver was written and submitted to FreeBSD by Tekram, Inc.